import request from '@/utils/request'

// 查询VtsRecharge列表
export function listVtsRecharge(query) {
    return request({
        url: '/api/v1/vts-recharge',
        method: 'get',
        params: query
    })
}

// 查询VtsRecharge详细
export function getVtsRecharge (id) {
    return request({
        url: '/api/v1/vts-recharge/' + id,
        method: 'get'
    })
}


// 新增VtsRecharge
export function addVtsRecharge(data) {
    return request({
        url: '/api/v1/vts-recharge',
        method: 'post',
        data: data
    })
}

// 修改VtsRecharge
export function updateVtsRecharge(data) {
    return request({
        url: '/api/v1/vts-recharge/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除VtsRecharge
export function delVtsRecharge(data) {
    return request({
        url: '/api/v1/vts-recharge',
        method: 'delete',
        data: data
    })
}

